Feature: Calculadora

Scenario: Calcular uma soma de valores
    Given que eu acesso a calculadora
    And Desejo realizar uma "soma"
    When informar os valores "2" e "2"
    And finalizar a conta
    Then devo obter o resultado "4"

